﻿
#le-navbar-2{
  background: #a1488c;
  width: 100%;
  left: 0;
  position: absolute;
  z-index: -1;
  height: 50px !important;
  margin-top: -50px;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
#sliders-container{position:relative}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.layout-boxed-mode #sliders-container .main-flex[data-parallax="1"]{position:fixed}
#sliders-container .wooslider .slide-content p{margin:0}
.avada-footer-fx-no-height-parallax-effect #fusion-gmap-container,.avada-footer-fx-no-height-parallax-effect #main,.avada-footer-fx-no-height-parallax-effect #sliders-container,.avada-footer-fx-no-height-parallax-effect .fusion-page-title-bar,.avada-footer-fx-parallax-effect #fusion-gmap-container,.avada-footer-fx-parallax-effect #main,.avada-footer-fx-parallax-effect #sliders-container,.avada-footer-fx-parallax-effect .fusion-page-title-bar{position:relative;z-index:1}
.media-heading{margin-top:0;margin-bottom:5px}
.why-us-wrap .why-us .media-heading{font-size:19px;font-family:"montserrat_regular",sans-serif;letter-spacing:1px;margin-bottom:0}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}

#access ul li li a:hover,
#access ul .menu-item-object-custom.current-menu-item a:hover {
color: #ababab;
}

.clearfix:after, .clearfix:before{ display:table; content:""}

.clearfix:after{ clear:both}

.clearfix{*zoom:1}
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.blog-topbar .container,
.blog-topbar .container-fluid {
  padding-top: 5px;
  padding-bottom: 5px;
}

.topbar-search-block .container {
  padding-top: 0;
  padding-bottom: 0;
}


  	
  	.header-v8 .navbar-collapse,
	.header-v8 .navbar-collapse .container {
		padding-left: 0 !important;
		padding-right: 0 !important;
		margin-left: 0;
		margin-right: 0;
	}


.header-v8 .mega-menu .navbar-inner,
.header-v8 .mega-menu .container {
  	position: relative;
}
.header-menu-sp__list{list-style:none}

  .main-navigation .menu-item-has-children {
    position: relative; }


.break {
	clear:both;
	margin:20px 0 0 0; 
	
}

  .hamburger .iconbar {
    display: block;
    margin-top: 5px;
    width: 30px;
    height: 3px;
    background-color: #fff;
  }
.tve_p_center{text-align:center}
.thrv_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.thrv_contents_table .tve_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3{width:25%}




.ctf-screenreader{
    text-indent: -9999px !important;
    display: inline-block !important;
    width: 0 !important;
    height: 0 !important;
    line-height: 0 !important;
}


.smartlink {
  clear: both;
  display: block;
  width: 350px;
  padding-top: 244px;
}

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}

	.menu-toggle:before {
		font-family: FontAwesome;
		content: "\f0c9";
		font-size: 18px;
		line-height: 50px;
		margin-right: 10px;
		position: absolute;
		left: 20px;
		top: 0;
	}

	.super-menu .menu-toggle:before {
		left: 0;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}

    .nav li.menu-item-has-children:hover a {
      border-bottom: 4px solid black; }
.width100,.width100 .container.md-has-2-columns{width:100%}
.active-search .site-header .container.search_form_container{opacity:1;z-index:999;height:114px}
.site-header .container.search_form_container{position:relative;height:1px;opacity:0;height:0;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.container{position:relative;width:80%;max-width:1200px;margin:auto}
.active-search .container.search_form_container{height:84px!important}

.tm-article .tm-article-content {
  position: relative;
}

.tm-article .tm-article-content.tm-article-date-true {
  margin-left: 60px;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.dropdown-bookmarks .bookmarks-tip-text{color:#d2d2d2;float:left;margin-right:10px}

.pagetitle {
    float: left;
    margin: 10px 0 0 10px;
    padding: 10px 0 0 0;
}

.pagetitle h1 {
    color: #3a525e;
    font-size: 18px;
	padding:0px;
	margin:0;
	font-weight: normal;
	clear: both;    
}
		
	.pagetitle, .headertext, .contentsplitter, .categorylist, .footerarea {display: none;}
.page-updates .view-updates .views-row,.taxonomy-item{border-bottom:1px solid #e2e2e2;padding-bottom:30px;margin-bottom:30px;}
.page-updates .view-updates .views-row:after,.taxonomy-item:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.page-updates .view-updates .views-row img,.taxonomy-item img{display:block;margin:0 auto 20px;}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}

.menu-widget .menu-item a img {
	display: none;
}

.menu-item a.menu-image-title-before.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
	padding-left: 0;
}

.menu-item a img {
	display: none;
}
.banner__content-text{color:#fff;font-size:15px;font-weight:400;padding:9px 0}
.menu-toggle{display:block}
#site-navigation ul li.menu-item-has-children a,#site-navigation ul li.page_item_has_children a{margin-right:15px}
.text-center{text-align:center}

.td-lifestyle .td-next-prev-wrap .td-ajax-next-page:after {
  content: '';
  position: absolute;
  top: 0;
  left: 28px;
  width: 1px;
  height: 100%;
  background-color: #000;
  opacity: .08;
}

.td-next-prev-wrap .td-ajax-next-page {
  padding-left: 2px;
}

.ie9 .td-next-prev-wrap .td-ajax-next-page {
  padding-left: 3px;
}

	#colophon {
		border-top: 1px solid #666;
		margin-top: -1px;
		overflow: hidden;
		padding: 18px 0;
	}

	
	.row .twelvecol {
	width: 100%;
	float: left;
	}

		
		.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 20px;
		padding-right: 20px;
		}
.absolute{position:absolute}
.top-nav{padding-top:10px;padding-bottom:10px;background-color:#fff}
.top-nav #btn-menu{position:relative;top:10px;right:0;color:#004A87;font-size:20px;width:38px;height:38px;line-height:0;background-color:transparent;border:0}


.nav--mega .mega__section {
	float:left;
	display:block;
	margin-right:3.06748%;
	width:91.41104%;
	margin-left:8.58896%;
}


.nav--mega .mega__section:last-child {
	margin-right:0;
}


.mega--career .nav--mega .mega__section {
	float:left;
	display:block;
	margin-right:3.06748%;
	width:100%;
	margin-left:0;
}


.mega--career .nav--mega .mega__section:last-child {
	margin-right:0;
}
* html .clear {height:1%;}
.clear:after {clear:both;content: ".";display: block;height: 0;visibility: hidden;}
.clear {display: block;}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:100px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:100px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:60px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:60px}


    .et-fixed-header #logo {
        width: auto;
        height: auto;
        max-height: 100% !important;
        margin-top: 0;
    }
.pt-4,.py-4{padding-top:2rem!important}
.pb-4,.py-4{padding-bottom:2rem!important}

.free1{width:100%; float:left; padding:10px 0 8px; border-bottom: 1px dotted #000; text-align: center;}
#u2545-2,#u2545-7,#u2555-2,#u2555-6{font-size:64px;line-height:77px;}
#u2545-2,#u2545-7{font-size:48px;line-height:58px;}
#u2545-2,#u2545-7,#u2555-2{font-size:36px;line-height:43px;}

.rnav{
 padding: 10px 4px 10px 4px;
}
.tablepress-id-273 .row-4 td{background-color:#fb7762}
.tablepress-id-274 .row-4 td{background-color:#F7E156}
.root{position:relative;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%;min-width:100%;max-width:100%}
.root.fixed-padding{padding-top:36px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.b-more-products__item {
    display: block;
    vertical-align: middle;
    padding: 0;
    position: absolute;
    cursor: pointer;
    padding-top: 14px;
    text-decoration: none;
    color: #1b222f;
    text-align: center;
    box-sizing: border-box;
}

.b-more-products__item span {
    display: block;
    font-size: 17px;
    position: absolute;
    white-space: nowrap;
    width: 200px;
    left:50%;
    margin: 0 -100px;
    top: 110px;
    opacity: 0;
}


    #responsive-menu-pro-container #responsive-menu-pro-wrapper {
        background: rgba(0, 0, 0, 1);
    }


.s-list {
  margin: 0; }

  .s-list li {
    float: left;
    margin-right: 2px;
    margin-bottom: 2px; }

    .s-list li .fa {
      width: 36px;
      height: 36px;
      background-color: #656565;
      text-align: center;
      padding: 8px 0px;
      transition: background-color 0.2s ease-in-out;
      font-size: 20px;
      line-height: 1; }

      .s-list li .fa:hover {
        background-color: #585858;
        transition: background-color 0.2s ease-in-out; }

  .header .s-list li .fa {
    width: 37px;
    height: 37px; }

  .footer .s-list {
    display: inline-block; }
footer .column{display:inline-block;vertical-align:top;padding:0;margin:0}
footer .column:nth-child(1){width:24%}
footer .column:nth-child(1) img{max-width:90%;display:inline-block;vertical-align:middle}
footer .column:nth-child(2){width:50%}
footer .column:nth-child(3){width:25%}
.navigation-header-wrap{position:relative}





.pano, .pano-full { pointer-events: none; }

.box.kachel .pano h3 { width: 100%; height: auto; margin: 0; position: absolute; text-align: center; top: 50%; margin-top: -1em }

.box.kachel .pano { position: absolute; top: 0; right: 0; bottom: 0; left: 0 }

.box.kachel .pano #gthumb_inst0 { height: 100% !important }

.box.kachel .pano #gthumb_inst0 img { height: 100% !important; width: auto !important }

.pano { background: #BCBCBC; text-align: center }


  .div_slide_arrow{display:inline-block;margin:10px;}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}


body .wpb_text_column{margin-bottom:0px}


body .wpb_text_column h2:last-child, body .wpb_text_column h3:last-child{margin-bottom:10px}

.onlinecasinos .soft {padding: 0 15px 10px 15px;}

.onlinecasinos .soft h3 {padding:10px 0; margin: 0;}

.onlinecasinos .soft ul {border-bottom:3px solid #6f9538; padding: 0 0 15px 0;}

.onlinecasinos .soft ul li {margin: 0  0 3px 0;}

.onlinecasinos .soft ul li a {color:#235ec1; font-size:13px; font-style:italic;}





.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}



.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {width: 100%; display: block;}

.flexslider .slides { zoom: 1; }

.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }

.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }

.home_link_bottom {
	font-size: 32px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}

#calendar2 thead tr.month{
  background-color: #59cfc1;
  height: 30px;
  color: #fff;
}

.shopify-section:first-child .mt-30 {margin-top: -30px !important;}

.shopify-section:last-child #call-to-action {
  margin-bottom: -50px;
}

.site-nav .menu-item-toggle {
	position: absolute;
	display: block;
	top: 0px;
	right: 0;
	width: 60px;
	height: 40px;
	cursor: pointer;
}

.alignright,
img.alignright {
  display: inline;
  float: right;
  margin: 0 0 10px 10px;
}


.g1-primary-nav-menu {
  margin: 0;
  list-style: none; }
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}
  
.lnd_introdate {
    color:#5A5A5A !important;
  font-size:13px !important;}


.paginacao {
width:  100%;
text-align:  center;
display:  block;
}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}


.container { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }

.container:before, .container:after { content: " "; display: table; }

.container:after { clear: both; }


.container-fluid { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }

.container-fluid:before, .container-fluid:after { content: " "; display: table; }

.container-fluid:after { clear: both; }

.lazy{display:none;}


#bandeau, #menu, #respond, #cancel-comment-reply, #commentform, #colonne, #footer, #tags, .post-edit-link, blockquote, img, #page-date, #page-outils, .outils, #motscles, #form-recherche, #breadcrumb { display:none }
.inner-wrap{position:relative;width:100%;-webkit-transition:-webkit-transform 500ms ease;-moz-transition:-moz-transform 500ms ease;-ms-transition:-ms-transform 500ms ease;-o-transition:-o-transform 500ms ease;transition:transform 500ms ease}
.inner-wrap:before,.inner-wrap:after{content:" ";display:table}
.inner-wrap:after{clear:both}
.off-canvas-wrap.sticky-off-canvas .inner-wrap{position:relative;height:100%}
.slider .media-holder.overlay .is-hover .inner{width:70%}
.media-holder.overlay .is-hover .inner{position:absolute;bottom:0;left:0}
.media-holder.overlay .is-hover .inner-box{padding:2.618em;width:100%}
